MTINKC(1)

NAME
mtinkc - programa para escolher quais impressoras EPSON controlar

SYNOPSIS

mtinkc

DESCRIÇÃO

Este manual documenta abreviadamente o comando mtinkc.

Este manual foi escrito para a distribuição Debian GNU/Linux porque o programa original não tem um manual.

O mtinkc pede-lhe para escolher a impressora EPSON que quer monitorizar.

LICENÇA

Este manual foi escrito por Sylvain Le Gall <gildor@debian.org> para o sistema Debian GNU/Linux (mas pode ser usado por outros). É dada permissão para copiar, distribuir e/ou modificar este documento sob os termos de GNU Lesser General Public License, Version 2.1 ou qualquer versão posterior publicada pela Free Software Foundation; considerando como código fonte todos os ficheiros capazes de produzir este manual.

VEJA TAMBÉM

/usr/share/doc/mtink/html/index.html, mtink (1)

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall